Bug 118395 - W8 C9 Q4 - necessary info not provided
Summary: W8 C9 Q4 - necessary info not provided
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum   
(Show other bugs)
Version: 2.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bowe Strickland
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-16 12:04 UTC by Bowe Strickland
Modified: 2007-04-18 17:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-19 00:29:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bowe Strickland 2004-03-16 12:04:04 UTC
split command has a switch -l which apparently defaults to 1000 lines.
Can that be added in the reading somewhere?  Otherwise, student
hasalmost no way of knowing...  either that or change the question.

Comment 1 Brad Smith 2004-03-19 00:26:50 UTC
In the current version of the rha030 courseware (as of 18-Mar-2004) 
the '-l' argument is covered in table 9-2. 


Note You need to log in before you can comment on or make changes to this bug.